const state = process.env.NODE_ENV
let conf = {}
if (state === 'test') {
  conf.agentApiUrl = 'http://api.ezijing.com/'
} else if (state === 'production') {
  conf.agentApiUrl = 'http://api.ezijing.com/'
}

global.app = null

module.exports = conf
